Scraper apiGeneratedWebhooks
List webhooks
List webhooks registered for the current user with pagination
X-Api-Key<token>
In: header
Query Parameters
page?integer
Page number (must be greater than 0)
Default
1Range
1 <= valuepage_size?integer
Number of results per page (max 100)
Default
100Range
value <= 100Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://scraper.geonode.io/v1/webhooks"{
"items": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"url": "string",
"description": "string",
"is_active": true,
"event_type": "extract_completed",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
],
"page": 0,
"page_size": 0,
"page_count": 0
}{
"code": "string",
"message": "string",
"correlation_id": "string",
"retryable": true
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}{
"code": "string",
"message": "string",
"correlation_id": "string",
"retryable": true
}